/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

.coin-slider {
    overflow: hidden;
    /*zoom: 1;*/
    position: relative;
    width: 1191px;
    height: 350px;
}
.coin-slider a {
    text-decoration: none;
    outline: none;
    border: none;
}

.cs-buttons {
    font-size: 0px;
    padding: 10px;
    float: left;
}
.cs-buttons a, a.cs-button-coin-slider.cs-active:hover {
    background: transparent url("../../images/portal/cs_buttons.png") no-repeat right top;
    margin-left: 5px;
    height: 12px;
    width: 12px;
    float: left;
    text-indent: -1000px;
}
a.cs-active, a.cs-button-coin-slider:hover  { 
    background: transparent url("../../images/portal/cs_buttons.png") no-repeat left top;
}

.cs-title { 
    width: 422px;
    padding: 10px;
    background-color: #000000;
    color: #FFFFFF;
}

.cs-title:hover {
background-color: #dddddd;
color: #FFF;
}
.cs-prev, 
.cs-next {
    background-color: #000000;
    color: #FFFFFF;
    padding: 0px 10px;
}